<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<PackageReference Include="JetBrains.Annotations" Version="2025.2.4" />
		<PackageReference Include="Microsoft.AspNetCore.Cryptography.KeyDerivation" Version="9.0.11" />
	</ItemGroup>

	<ItemGroup>
		<Folder Include="Helpers\" />
	</ItemGroup>

</Project>
